/*
 * Mexico D.F. 2010
 *El contenido de este archivo fue desarrollado por :
 *Rogelio Argumedo Uribe rogelio.argumedo@sip.gob.mx para la 
 *Presidencia de la RepÃºblica a travÃ©s del Sistema Internet de la
 *Presidencia (SIP sip.gob.mx).
 *
 *Bajo la Licencia: Creative Commons Attribution-NonCommercial-ShareAlike 3.0 
 *http://creativecommons.org/licenses/by-nc-sa/3.0/deed.es_MX
 *
*/

@font-face { 
	font-family: arial;
}

@font-face { 
	font-family: arial;
}

h1 {
	display: none;
}

#carrusel_2_v4 {
	width: 45em;
	height: 15em;
	position: absolute;
	top: 0;
	opacity: 1;
	z-index: 10;
}

#carrusel_2_v4_bis {
	border: 1px solid silver;
	display: table;
	padding: .2em;
	margin-left: 45px;
	width: 40em;
}

.imagenes_cv4 {
	height: 14em;
	border-top: 1px solid #e7e7e8;
	border-right: 1px solid #e7e7e8;
	border-left: 1px solid #e7e7e8;
	background-image: url(imagenes/V4-Carrusel2_fondo.jpg);
}

.cuadro_cv4 {
	float: left;
	width: 9.35em;
	border-right: 1px solid #e7e7e8;
	padding-top: .5em;
	height: 13.5em;
	padding-left: .4em;
	overflow: hidden;
}

.Ima_c4v {
	height: 13em;
	width: 9em;
	overflow: hidden;
	display: block;
	position: relative;
}

.B1 {
	margin-top: -3em;
}

.Fon_c4v {
	background-color: black;
	opacity: 0.75;
	width: 9em;
	height: 13em;
	position: relative;
}

.Tit_c2_v4 {
	font-size: 0.7em;
}

.T1 {
	color: white;
	position: relative;
	margin-top: -13em;
	width: 9em;
	height: 13em;
}

h2 {
	font-size: .7em;
	line-height: 1.1em;
	padding: .2em .5em;
	height: 3.6em;
	text-align: left;
	margin: 0;
	font-weight: normal;
	font-style: normal;
}

p {
	font-size: .7em;
	line-height: 1.1em;
	margin-top: .5em;
	padding-right: .5em;
	padding-left: .5em;
	text-align: left;
}

p a {
	color: white;
	text-decoration: none;
}

/* --------------------- */

.L_verde {
	border-top: 3px solid #9dd06b;
}

.L_naranja {
	border-top: 3px solid #f3901b;
}

.L_azul {
	border-top: 3px solid #0367b3;
}

.L_limon {
	border-top: 3px solid #ccd522;
}

.L_rosa {
	border-top: 3px solid #d90a90;
}

.L_marron {
	border-top: 3px solid #920e26;
}

/* ------------------- */

.F_verde {
	width: 10px;
	height: 5px;
	background-image: url(imagenes/flechas_carrusel2.gif);
	float: right;
	margin-right: 3px;
}

.F_naranja {
	width: 10px;
	height: 5px;
	float: right;
	margin-right: 3px;
	background: url(imagenes/flechas_carrusel2.gif) -15px;
}

.F_azul {
	width: 10px;
	height: 5px;
	float: right;
	margin-right: 3px;
	background: url(imagenes/flechas_carrusel2.gif) -30px;
}

.F_limon {
	width: 10px;
	height: 5px;
	float: right;
	margin-right: 3px;
	background: url(imagenes/flechas_carrusel2.gif) -45px;
}

.F_rosa {
	width: 10px;
	height: 5px;
	float: right;
	margin-right: 3px;
	background: url(imagenes/flechas_carrusel2.gif) -60px;
}

.F_marron {
	width: 10px;
	height: 5px;
	float: right;
	margin-right: 3px;
	background: url(imagenes/flechas_carrusel2.gif) -75px;
}

/* ------------------ */

#intro0 {
	background-image: url(imagenes/quinto_informe.jpg);
	position: absolute;
	z-index: 40;
	width: 59em;
	opacity: 0.5;
	height: 16.5em;
}

#intro0 a {
	width: 59em;
	height: 16em;
	display: block;
}

#intro1 {
	position: absolute;
	z-index: 30;
	width: 59em;
	background-image: url(imagenes/quinto_informe.jpg);
	opacity: 0;
	height: 16.5em;
}

#intro1 a {
	width: 59em;
	height: 16em;
	display: block;
}

#intro2 {
	position: absolute;
	z-index: 20;
	width: 59em;
	background-image: url(imagenes/quinto_informe.jpg);
	opacity: 0;
	height: 16.5em;
}

#intro2 a {
	width: 59em;
	height: 16em;
	display: block;
}
